<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n1_i5pm" name="n1" src="i5pm8" fileName="img/plt_001.png" xy="21,464">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n2_i5pm" name="n2" src="i5pm6" fileName="img/plt_002.png" xy="547,464">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n3_i5pm" name="text_unlockAlbum" xy="698,1042" size="354,52" fontSize="38" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" text="Unlock Level {num=20}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n4_i5pm" name="text_unlockLive" xy="174,1042" size="349,52" fontSize="38" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" text="Unlock Level {num=20}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n5_i5pm" name="n5" xy="-1260,1031" size="935,186" visible="false" fontSize="36" color="#c5c5c5" align="center" vAlign="middle" autoSize="none" text="Choose any subscription to experience the live, life album companion functions.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n6_i5pm" name="btn_vip0" src="i5pmd" fileName="btn_sub.xml" xy="12,1592">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n7_i5pm" name="btn_vip1" src="i5pmd" fileName="btn_sub.xml" xy="370,1592" controller="Type,1">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_i5pm" name="btn_vip2" src="i5pmd" fileName="btn_sub.xml" xy="728,1592" controller="Type,2">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_i5pm" name="btn_close" src="lk0x1a" fileName="com/btn_close3.xml" pkg="c9mmg3dx" xy="924,185" size="136,136" aspect="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <image id="n10_kz40" name="n10" src="lk0x23" fileName="img/plt_003.png" xy="-1379,177" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
</component>